﻿/*font styles*/

.maincontent3 h3 {/* primary title */
color:#271104; 
font-size:20px; 
font-weight:normal;
font-family:"Tahoma", Arial, Tahoma;
padding:30px 0px 0px 0px; 
margin:0px 0px 0px 0px;
text-indent:45px;
}	

.headerleft3 h3  {/* primary title */
color:#271104; 
font-size:20px; 
font-weight:normal;
font-family:"Tahoma", Arial, Tahoma;
padding:30px 0px 0px 0px; 
margin:0px 0px 0px 0px;
text-indent:45px;
}	

.maincontent3 h4 {
/* secondary title */
	color: #b8651f;
	font-size: 13px;
	font-weight: bold;
	font-family: "Tahoma", Arial, Tahoma;
	padding: 6px 0px 2px 5px;
	margin: 0px 0px 0px 0px;
}		
.maincontent3 p {/* paragraph */
color:#271104; 
font-size:11px; 
font-family:"Tahoma", Arial, Tahoma;
padding:0px 10px 5px 10px; 
margin:0px 0px 0px 0px;
}		
.maincontent3	{/* body text */
color:#271104; 
font-size:11px; 
font-family:"Tahoma", Arial, Tahoma;
padding:0px 10px 5px 10px; 
margin:0px 0px 0px 0px;
}		
.maincontent3 a:link 	{color:#E1AD0C;}		/* link */
.maincontent3 a:visited {color:#E1AD0C;}		/* visited link */
.maincontent3 a:hover 	{color:#ECD786;}		/* hovered link */
.maincontent3 a:active 	{color:#E1AD0C;}		/* active link */

/*GRAPHICS DO NOT ALTER start PNG box3*/

.headerleft3 			{height:66px; 				background:url('../../graphics/box3-1.png') no-repeat 	left top;	vertical-align:top;}
.headerright3			{height:66px; width:40px; 	background:url('../../graphics/box3-2.png') no-repeat 	left top;	vertical-align:top;}
.rightcolumn3			{width:18px; 				background:url('../../graphics/box3-3.png') repeat-y  	left top; 	vertical-align:top;}
.bottomright3			{height:35px; width:40px; 	background:url('../../graphics/box3-4.png') no-repeat 	left bottom;vertical-align:top;}
.bottomleft3 			{height:35px; 				background:url('../../graphics/box3-5.png') no-repeat 	left bottom;vertical-align:top;}
.leftcolumn3			{width:19px; 				background:url('../../graphics/box3-6.png') repeat-y 	left top; 	vertical-align:top;}
.maincontent3			{padding:0px; margin:0px; 	background:url('../../graphics/box3-bg.png') repeat-x left top; vertical-align:top; }
.maincontainer3			{max-width:1675px;			position:relative; z-index:600;}

/*ei6 hack to display single transparent background image

.bg3					{padding:0px; margin:0px;	background:url('../../graphics/box3-bg.png') repeat-x left top; 	text-align:left;}
*/

/*end box3*/

